---
notes: >
  تشكل هذه الواجهة التي في صفحة تسجيل الدخول للعميل. يمكن أن تكون مفيدة في إعلام عملائك عن سياسيات تسجيل الدخول وتسجيل حساب جديد.
name: "قم بتسجيل الدخول إلى %{company.name}"
body: >
  لتقديم خدمة أفضل لكم، نحن نشجع عملائنا لتسجيل حساب جديد.
